'\" t
.\"     Title: retweet
.\"    Author: Carl Chenet <chaica@ohmytux.com>
.\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
.\"      Date: 10/31/2015
.\"    Manual: \ \&
.\"    Source: \ \&
.\"  Language: English
.\"
.TH "RETWEET" "1" "10/31/2015" "\ \&" "\ \&"
.\" -----------------------------------------------------------------
.\" * Define some portability stuff
.\" -----------------------------------------------------------------
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.\" http://bugs.debian.org/507673
.\" http://lists.gnu.org/archive/html/groff/2009-02/msg00013.html
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.ie \n(.g .ds Aq \(aq
.el       .ds Aq '
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
retweet \- simple Twitter bot to retweet
.SH "SYNOPSIS"
.sp
retweet retweet\&.ini
.SH "DESCRIPTION"
.sp
Retweet automatically retweets tweets from a Twitter account to another one\&.
.SH "EXAMPLES"
.sp
Launch Retweet
.sp
$ retweet retweet\&.ini
.SH "AUTHOR"
.sp
Carl Chenet <chaica@ohmytux\&.com[]>
.SH "RESSOURCES"
.sp
Retweet project homepage : https://github\&.com/chaica/retweet
.SH "LICENSE"
.sp
Copyright \(co 2015 Carl Chenet <chaica@backupchecker\&.com> This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License\&. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE\&. See the GNU General Public License for more details\&. You should have received a copy of the GNU General Public License along with this program\&. If not, see http://www\&.gnu\&.org/licenses/\&.
.SH "AUTHOR"
.PP
\fBCarl Chenet\fR <\&chaica@ohmytux\&.com\&>
.RS 4
Author.
.RE
